## GVirConfigNetwork

GVirConfigNetwork

## Functions

GVirConfigNetwork * | gvir_config_network_new ()
GVirConfigNetwork * | gvir_config_network_new_from_xml ()

## Types and Values

struct | GVirConfigNetwork
struct | GVirConfigNetworkClass
| GVirConfigNetworkPrivate

## Object Hierarchy

        GObject
        ╰── GVirConfigObject
            ╰── GVirConfigNetwork

## Description

## Functions

### gvir_config_network_new ()

    GVirConfigNetwork *
    gvir_config_network_new (void);

### gvir_config_network_new_from_xml ()

    GVirConfigNetwork *
    gvir_config_network_new_from_xml (const gchar *xml,
                                      GError **error);

## Types and Values

### struct GVirConfigNetwork

    struct GVirConfigNetwork;

### struct GVirConfigNetworkClass

    struct GVirConfigNetworkClass {
        GVirConfigObjectClass parent_class;

        gpointer padding[20];
    };

### GVirConfigNetworkPrivate

    typedef struct _GVirConfigNetworkPrivate GVirConfigNetworkPrivate;